@charset "utf-8";
/*内页大图*/
.n-banner{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.n-banner > img{
	width: 100%;
	display: block;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
}

/* 内页公共 */
.n-y{
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}
.n-y .n-y-l{
	width: 280px;
	overflow: hidden;
}
.n-y .n-y-l .title{
	width: 100%;
	background: #cd1a18;
	color: #fff;
	text-align: center;
	padding:30px;
	border-radius: 10px 10px 0 0;
	overflow: hidden;
}
.n-y .n-y-l .title i{
	display: none;
}
.n-y .n-y-l .content{
	width: 100%;
	border:1px #eee solid;
	border-top: none;
	overflow: hidden;
}
.n-y .n-y-l .content li{
	width: 100%;
	float: left;
	border-bottom: 1px #eee solid;
}
.n-y .n-y-l .content li:last-child{
	border-bottom: none;
}
.n-y .n-y-l .content a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:15px;
}
.n-y .n-y-l .content a i{
	width: 32px;
	height: 32px;
	border:1px #eee solid;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #888;
	font-weight: lighter;
}
.n-y .n-y-l .content li.current a{
    color: #cd1a18;
    font-weight: bolder;
}
.n-y .n-y-l .content li.current a i{
	background: #cd1a18;
	border-color: #cd1a18;
	color: #fff;
}
.n-y .n-y-r{
	width: calc(96% - 280px);
	overflow: hidden;
}
.n-y .n-y-r .n-title{
	width: 100%;
	border-bottom: 2px #eee solid;
	padding-bottom: 10px;
	overflow: hidden;
}
.n-y .n-y-r .n-title .left{
}
.n-y .n-y-r .n-title .right a:last-child{
	color: #cd1a18;
}
.n-y .n-y-r .n-content img{
	max-width: 100%;
	height: auto;
}
@media (max-width: 1280px) {
	.n-y{
		flex-direction: column;
	}
	.n-y .n-y-l,
	.n-y .n-y-r{
		width: 100%;
	}
	.n-y .n-y-l .title{
		background: none;
		color: #2b2b2b;
		border:1px #eee solid;
		padding:10px 12px;
		display: flex;
		justify-content: space-between;
		font-size: 14px;
		border-radius: 0;
		cursor: pointer;
	}
	.n-y .n-y-l .title i{
		font-size: 14px;
		display: block;
		transform: rotate(90deg);
		-webkit-transition:all 200ms linear;
        -moz-transition:all 200ms linear;
        -o-transition:all 200ms linear;
        transition:all 200ms linear;
	}
	.n-y .n-y-l .title.opened i{
		transform: rotate(270deg);
	}
	.n-y .n-y-l .content{
		display: none;
	}
	.n-y .n-y-r .n-title .left{
		font-size: 14px;
	}
	.n-y .n-y-l .content a{
		padding:10px 12px;
		font-size: 14px;
	}
	.n-y .n-y-l .content a i{
		width: auto;
		height: auto;
		border:none;
	}
	.n-y .n-y-l .content li.current a{
	    color: #2b2b2b;
	    font-weight: normal;
	}
	.n-y .n-y-l .content li.current a i{
		background: none;
		color: #888;
	}
	.n-y .n-y-r .n-title{
		display: none;
	}
	.n-y .n-y-r .n-content{
		margin-top: 4%;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
}

.pic-list{
	width: 100%;
	overflow: hidden;
}
.pic-list li{
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
}
.pic-list li:nth-child(3n){
	margin-right: 0;
}
.pic-list a{
	border:1px #eee solid;
	display: block;
	position: relative;
}
.pic-list .image{
	width: 100%;
	overflow: hidden;
}
.pic-list .image img{
	display: block;
}
.pic-list .title{
	padding:12px 15px;
	display: flex;
	justify-content: space-between;
}
.pic-list .title span{
	width: calc(100% - 12px);
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    text-align: left;
}
.pic-list .title i{
	width: 12px;
	text-align: right;
}
.pic-list .mask{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .8);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.pic-list .mask i{
	font-size: 36px;
}
.pic-list a:hover .mask{
	opacity: 1;
	visibility: visible;
}
@media (max-width: 1280px) {
	.pic-list .title i{
		font-size: 14px;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.pic-list li{
		width: 49%;
	}
	.pic-list li:nth-child(3n){
		margin-right: 2%;
	}
	.pic-list li:nth-child(2n){
		margin-right: 0;
	}
	.pic-list .title{
		padding:8px 10px;
	}
}

.honor-list{
	width: 100%;
	overflow: hidden;
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
}
.honor-list li{
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
}
.honor-list li:nth-child(3n){
	margin-right: 0;
}
.honor-list a{
	width: 100%;
	height: 100%;
	border:1px #eee solid;
	display: block;
	position: relative;
}
.honor-list .image{
	width: 100%;
	height: calc(100% - 60px);
	overflow: hidden;
}
.honor-list .image img{
	width: 100% !important;
	height: 100% !important;
	display: block;
	object-fit: contain;
}
.honor-list .title{
	height: 60px;
	padding:0 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.honor-list .title span{
	width: calc(100% - 12px);
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    text-align: left;
}
.honor-list .title i{
	width: 12px;
	text-align: right;
}
.honor-list .mask{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .8);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.honor-list .mask i{
	font-size: 36px;
}
.honor-list a:hover .mask{
	opacity: 1;
	visibility: visible;
}
@media (max-width: 1280px) {
	.honor-list .title i{
		font-size: 14px;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.honor-list li{
		width: 49%;
	}
	.honor-list li:nth-child(3n){
		margin-right: 2%;
	}
	.honor-list li:nth-child(2n){
		margin-right: 0;
	}
	.honor-list .image{
		height: calc(100% - 48px);
	}
	.honor-list .title{
		height: 48px;
	}
}

.news-list{
	width: 100%;
	overflow: hidden;
}
.news-list li{
	width: 100%;
	border-bottom: 1px #eee solid;
	float: left;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.news-list li:last-child{
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}
.news-list a{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
.news-list .image{
	width: 24%;
}
.news-list .image img{
	width: 100%;
	height: 100%;
	display:block;
	object-fit: cover;
}
.news-list .word{
	width: calc(76% - 30px);
}
.news-list .word .title{
	font-size: 16px;
	font-weight: bolder;
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.news-list .word .date{
	color: #888;
}
.news-list .word .summary{
	text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
@media (max-width: 1280px) {
	.news-list li{
		padding-bottom: 3%;
		margin-bottom: 3%;
	}
	.news-list .word{
		width: calc(76% - 20px);
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.news-list a{
		flex-direction: column;
	}
	.news-list .image,
	.news-list .word{
		width: 100%;
	}
	.news-list .word{
		margin-top: 4%;
	}
}

.news-detail{
	width: 100%;
	overflow: hidden;
}
.news-detail .title{
	width: 100%;
	font-weight: bolder;
	text-align: center;
	overflow: hidden;
}
.news-detail .date{
	text-align: center;
}
.news-detail .page{
	border-top: 1px #eee solid;
	padding-top: 20px;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
}

.products-list{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.products-list li{
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
	padding:3px;
}
.products-list li:nth-child(3n){
	margin-right:0;
}
.products-list a{
	display: block;
	border:1px #eee solid;
	border-bottom: 2px #eee solid
}
.products-list a:hover{
	box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}
.products-list .image{
	width: 100%;
	overflow: hidden;
}
.products-list .image img{
	display: block;
}
.products-list .title{
    height: 50px;
    display: flex;
    align-items: center;
    padding:0 15px;
    justify-content: space-between;
}
.products-list .title span{
	width: calc(100% - 12px);
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    text-align: left;
}
.products-list .title i{
	width: 12px;
	text-align: right;
}
@media (max-width: 1280px) {
	.products-list .title i{
		font-size: 14px;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.products-list li{
		width: 49%;
	}
	.products-list li:nth-child(3n){
		margin-right: 2%;
	}
	.products-list li:nth-child(2n){
		margin-right: 0;
	}
	.products-list .title{
		padding:0 15px;
		height: 40px;
	}
}

.products-detail{
	width: 100%;
	overflow: hidden;
}
.products-detail .box1{
	width: 100%;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}
.products-detail .box1 .left{
	width: 46%;
}
.products-detail .box1 .left img{
	width: 100%;
	display: block;
}
.products-detail .box1 .left .bigImg{
	width: 100%;
	border:1px #eee solid;
	overflow: hidden;
}
.products-detail .box1 .left .bigImg img{
	width: 100%;
	display: block;
}
.products-detail .box1 .left .smImg{
	margin-top: 10px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.products-detail .box1 .left .smImg .swiper-button-prev,
.products-detail .box1 .left .smImg .swiper-button-next{
	width: 10px;
	position: static;
	margin:0;
}
.products-detail .box1 .left .smImg .swiper-button-prev:after,
.products-detail .box1 .left .smImg .swiper-button-next:after{
	font-size: 20px;
	color: #2b2b2b;
}
.products-detail .box1 .left .smImg .swiper-button-prev{
	left: 0;
	justify-content: flex-start;
}
.products-detail .box1 .left .smImg .swiper-button-next{
	right: 0;
	justify-content: flex-end;
}
.products-detail .box1 .left .smImg .swiper-container{
	width: calc(100% - 40px);
}
.products-detail .box1 .left .smImg li{
	cursor: pointer;
	border:1px #eee solid;
}
.products-detail .box1 .left .smImg li img{
	width: 100%;
	display: block;
}
.products-detail .box1 .right{
	width: 48%;
}
.products-detail .box2,
.products-detail .box3{
	width: 100%;
	overflow: hidden;
}
.products-detail .box2 .title,
.products-detail .box3 .title{
	border-bottom: 1px #eee solid;
}
.products-detail .box2 .title span,
.products-detail .box3 .title span{
	width: 140px;
	height: 50px;
	background: #cd1a18;
	color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}
.products-detail .box3 .content li{
	float: left;
	margin-bottom: 2%;
}
.products-detail .box3 .content li.h{
	width: 49%;
}
.products-detail .box3 .content li.h:nth-child(2n){
	float: right;
}
.products-detail .box3 .content li.f{
	width: 100%;
}
.products-detail .box3 .content li:last-child{
	margin-bottom: 0;
}
.products-detail .box3 .content input{
	width: 100%;
	height: 48px;
	border:1px #eee solid;
	padding:0 15px;
	outline: none;
}
.products-detail .box3 .content textarea{
	width: 100%;
	height: 120px;
	border:1px #eee solid;
	padding:15px;
	outline: none;
	resize: none;
	display: block;
}
.products-detail .box3 .content button{
	background: #cd1a18;
	color: #fff;
	margin:0 auto;
	outline: none;
	cursor: pointer;
	display: block;
	border:none;
	width: 140px;
	height: 48px;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
	.products-detail .box1{
		flex-direction: column;
	}
	.products-detail .box1 .left,
	.products-detail .box1 .right{
		width: 100%;
	}
	.products-detail .box1 .right{
		margin-top: 4%;
		border-top: 1px #eee solid;
		padding-top: 4%;
	}
	.n-products .products-detail .products-relate ul li{
		width: 49%;
	}
	.n-products .products-detail .products-relate ul li:nth-child(3n){
		margin-right:2%;
	}
	.n-products .products-detail .products-relate ul li:nth-child(2n){
		margin-right:0;
	}
}
@media (max-width: 750px) {
	.products-detail .box1 .left .smImg .swiper-button-prev:after,
	.products-detail .box1 .left .smImg .swiper-button-next:after{
		font-size: 14px;
	}
	.products-detail .box2 .title span,
	.products-detail .box3 .title span{
		width: 100px;
		height: 40px;
	    font-size: 14px;
	}
	.products-detail .box3 .content li.h{
		width: 100%;
	}
	.products-detail .box3 .content input{
		height: 36px;
		padding:0 10px;
	}
	.products-detail .box3 .content textarea{
		padding:10px;
	}
	.products-detail .box3 .content button{
		width: 120px;
		height: 36px;
	}
}

.n-contact{
	width: 100%;
	overflow: hidden;
}
.n-contact .contact-box{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	overflow: hidden;
}
.n-contact .contact-box .left,
.n-contact .contact-box .right{
	width: 47%;
}
.n-contact .contact-box .left .title{
	padding-bottom: 10px;
	border-bottom: 1px #eee solid;
}
.n-contact .contact-box .left .content li{
	width: 100%;
	float: left;
	margin-top: 10px;
	display: flex;
	align-items: center;
}
.n-contact .contact-box .left .content li em{
	color: #cd1a18;
	display: block;
	margin-right: 10px;
}
.n-contact .contact-box .right{
	min-height: 360px;
}
.n-contact .contact-box .right .my-map{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.n-contact .feedback-box{
	width: 100%;
	border-top: 1px #eee dashed;
	padding-top: 40px;
	margin-top: 40px;
	overflow: hidden;
}
.n-contact .feedback-box li{
	float: left;
	margin-bottom: 2%;
}
.n-contact .feedback-box li.h{
	width: 49%;
}
.n-contact .feedback-box li.h:nth-child(2n){
	float: right;
}
.n-contact .feedback-box li.f{
	width: 100%;
}
.n-contact .feedback-box li:last-child{
	margin-bottom: 0;
}
.n-contact .feedback-box input{
	width: 100%;
	height: 48px;
	border:1px #eee solid;
	padding:0 15px;
	outline: none;
}
.n-contact .feedback-box textarea{
	width: 100%;
	height: 120px;
	border:1px #eee solid;
	padding:15px;
	outline: none;
	resize: none;
	display: block;
}
.n-contact .feedback-box button{
	background: #cd1a18;
	color: #fff;
	margin:0 auto;
	outline: none;
	cursor: pointer;
	display: block;
	border:none;
	width: 140px;
	height: 48px;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
	.n-contact .contact-box{
		flex-direction: column;
	}
	.n-contact .contact-box .left,
	.n-contact .contact-box .right{
		width: 100%;
	}
	.n-contact .contact-box .right{
		min-height: auto;
		height: 360px;
		margin-top: 4%;
	}
}
@media (max-width: 750px) {
	.n-contact .contact-box .right{
		height: 280px;
	}
	.n-contact .feedback-box li.h{
		width: 100%;
	}
	.n-contact .feedback-box input{
		height: 36px;
		padding:0 10px;
	}
	.n-contact .feedback-box textarea{
		padding:10px;
	}
	.n-contact .feedback-box button{
		width: 120px;
		height: 36px;
	}
}

.n-page{
	width: 100%;
	border-top: 1px #eee solid;
	padding-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
}
.n-page .left{
	color: #888;
}
.n-page .right ul{
	display: flex;
	border:1px #eee solid;
}
.n-page .right li{
	border-right:1px #eee solid;
}
.n-page .right li:nth-last-child(2){
	border-right: none;
}
.n-page .right li.first,
.n-page .right li.last{
	display: none;
}
.n-page .right li.prev,
.n-page .right li.next{
	font-family: SimSun, '宋体';
}
.n-page .right li:hover{
	background: #f2f2f2;
}
.n-page .right li.disabled:hover{
	background: none;
}
.n-page .right li.active{
	background: #cd1a18;
}
.n-page .right a{
	padding:2px 10px;
	display: block;
}
.n-page .right li.disabled a{
	pointer-events: none;
	cursor: not-allowed;
}
.n-page .right li.active a{
	color: #fff;
}
@media (max-width: 1280px) {
	.n-page{
		padding-top: 14px;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.n-page .left{
		display: none;
	}
	.n-page{
		justify-content: center;
	}
}

.no-data{
	text-align: center;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
}